@charset "utf-8";
@font-face {
  font-display: swap; 
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v31-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/roboto-condensed-v31-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v31-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-condensed-v31-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/roboto-condensed-v31-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/roboto-condensed-v31-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v31-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/roboto-condensed-v31-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v31-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-condensed-v31-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/roboto-condensed-v31-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/roboto-condensed-v31-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #647382;
    font: 400 1.0625em/1.4 'Roboto Condensed', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 960px;
    margin: 1rem auto 7rem;
    background-color: #fff;
    box-shadow: 0 0 5px #999;
    overflow: hidden;
}
p {
    margin: 1rem 0;
}
h1 {
    margin: 1rem 0rem 3rem;
    padding-bottom: 1.5rem;
    font-size: 2.06em;
    line-height: 1.1em;
}
h1 span {
    font-size: 0.7em;
}
h2 {
    font-size: 1.647em;
    line-height: 1.3;
    margin: 2rem 0rem 1rem;
    padding-bottom: 1rem;
}
h1, h2 {
    position: relative;
    color: #007eb2;
}
:is(h1, h2)::before {
    content: "";
    position: absolute;
    width: 100px;
    height: 4px;
    bottom: 0;
    left: 0;
    background-color: #007eb2;
}
h2::before {
    width: 70px;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0;
    list-style: none;
}
li {
    padding-left: 0.8rem;
}
ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: -1px 0 0 -0.8rem;
}
header img {
    display: block;
}
article, .logo {
    padding: 2rem 3rem;
}
footer p {
    padding: 0.5rem 1rem;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    border-top: 1px solid #007eb2;
    margin: 0;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1rem;
}
footer p a {
    display: inline-block;
    padding: 0.5em 1.2em 0.55em;
    background-color: #007eb2;
    border: 1px solid #007eb2;
    color: #fff !important;
    font-size: 1rem;
    line-height: 1.2;
}
@media only screen and (max-width: 959px) {
    #wrapper {
        border: none;
        margin: 0 auto 6rem;
    }
    .logo {
        display: flex;
        justify-content: center;
    }
    .center {
        text-align: center;
    }
}
@media only screen and (max-width: 780px) {
    article, .logo {
        padding: 2rem;
    }
} 
@media only screen and (max-width: 480px) {
    article, .logo {
        padding: 1rem;
    }
    h1 {
        font-size: 1.75em;
    }
    h2 {
        font-size: 1.5em;
    }
}